Subject: (whorl) BLUE -- Jahlee, Chota, narrator/protagonist

From: Latro1 <latro1 at aol.com>
Date: Fri, 08 Oct 1999 01:17:49 +0000

1. I loved the passage where the Rajan of Gaon compares Jahlee to 
a chameleon-like lizard and Evensong says "They catch insects with 
their tongues." Jahlee replies "We do the same, rani." I took this to
mean the inhumi ensnare humans with words, which is a wonderful,
chilling joke on Jahlee's part. Especially when you find out about
the lander.

2. Did you notice how Horn/Silk/Babbie's emotional distance from 
Evensong changed throughout the later part of the book? First he 
calls her Chota, which is just her nickname, then Evensong, 
then back to Chota and finally "the Hannese girl." Could these 
be clues to identity of the narrator?

3. Speaking of the narrator, perusing the list of Proper Names in the 
Text, we see that Horn is the protagonist of the book, but the
Rajan of Gaon is the narrator.

4. I also peeked back at Gods, Persons, and Animals Mentioned in
the Text for the last three Long Sun books and in Calde of the Long 
Sun, Horn is listed as "the student punished by ROSE for imitating
Silk." Foreshadowing?

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com